.arch-icon {
    border-bottom: 1px solid #E4003A !important;}
.arch-icon img {
    margin-bottom: 6px;}
.arch-title {
    color: #E4003A!important;
    margin-left: 7px;}
.arch-img {
    width: 321px;
    overflow: hidden;
    position: relative;
    margin: 24px auto;
   }
.input-arch {
    width: 100%;
    height: 140px;
    background-color: #e2e2e2;
    margin-top: 7px;}
.input-info {
    font-size: 11px;
    }
.arch-input-box {
    width:532px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;}
.in-l{
    margin-right: 13%;}
.arch-h-box {
    width: 50%;
    height: 100%;
    float: left;}
.arch-input {
    margin-top: 20px;
    width: 229px;
    display: inline-block;}
.arch-lenght-img {
    width: 50px;
    float: left;
    margin-top: 1px;
    padding-bottom: 3px;}
.arch-lenght-img img {
    float: left;}
.arch-lenght-text {
    width: 137px;
    font-size: 15px;
    float: left;
    margin-top: 1px;
    margin-left: 11px;}
.arch-h-text {
    width: 137px;
    font-size: 15px;
    float: left;
    margin-top: 15px;
    margin-left: -12px;}
.arch-input input {
    border: none;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 500;
    height: 40px !important;
    margin-top: 4px;
    width: 229px;
    font-size: 28px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: #fff;}
.arch-calculate {
    text-align: center;
    margin-top: 39px;}
#arch-result {
    text-align: center;
    margin-top: 20px;}
#res-block {
    text-align: center;
    margin-top: 15px;}
.res-bg-arch {
    background-image: url("images/res.jpg");
    width: 80px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    height: 40px;
    font-size: 25px;
    font-weight: bold;
    display: inline-block;
    position: relative;
    left: 6px;
    padding-top: 7px;}
.arch-span-text-left {
    vertical-align: bottom;
    margin-right: 21px;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    bottom: 11px;
    left: 4px;}
.arch-span-text-right {
    vertical-align: bottom;
    margin-left: 28px;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    bottom: 11px;}

.idea-box {
    margin-top: 50px;}
.idea-box span {
    color: #E4003A;
    font-weight: 500;}
.idea-box a {
    float: right;
    margin-top: -20px;
    background: #fff;
    color: #e4023a;}
.idea-box a:hover {
    background: #e4023a;
    color: #fff;}
.arch-hr {
    width: 27%;
    float: left;
    margin-right: 10px;
    height: 1px;
    background-color: #E4003A;
    margin-top: 7px;}
.bg-arch-left {
    width: 50%;
    height: 205px;
    margin-bottom: -200px;
    float: left;
    background-color: #E4003A;}
.bg-arch-right {
    width: 50%;
    height: 205px;
    margin-bottom: -200px;
    float: right;
    background-color: #E4003A;}



.calculator-image-boxes {
    width: 321px;
    height: 202px;
}
.calculator-image-box.left {
    bottom: 0;
    left: 0;
}
.w4a-bg-light-apelsin {
    background-color: #E4003A;
}
.calculator-image-box {
    position: absolute;
    width: 50%;
    height: 1px;
}

.calculator-image-box.right {
    top: 0;
    left: 50%;
}
.calculator-image-box {
    position: absolute;
    width: 50%;
    height: 1px;
}

.w4a-bg-calculator-arka-img {
    height: 204px !important;
    width: 321px;
    background-image: url("images/arch.png");
    background-repeat: no-repeat;
    background-size: 100% 202px;
    overflow: hidden;
    z-index: 3;
    position: absolute;
}

@media(min-width: 1023px) and (max-width: 1188px){
    .arch-hr {
        width: 6%;}}
@media(max-width: 760px){
    .arch-hr {
        display: none;}
    .idea-box {
        text-align:center;}
    .idea-box a {
        float: none;}
    .arch-btn-box {
        margin-top: 30px;margin-bottom: 5%;}}
@media(max-width: 670px){
    .arch-input {
        display: block;
        margin-left: auto;
        margin-right: auto;}
    .arch-input-box {
        padding-top:4px;
        width: 100%;}
    .input-arch {
        height:256px;}}
@media (max-width: 360px) {
    .arch-img img {
        width:280px;}}